vigilance.type=2
engine.motorStartDelay=500
engine.startDelay=350
engine.runDownDelay=3500
engine.stallDelay=1400
engine.starterType=0
engine.fireProbability=35
engine.stallProbability=100
engine.minFireProbability=25
engine.maxStallProbability=300
wiper.sweepTimes=1000,1000,500
wiper.holdPosition=0
wiper.holdTimes=1000,0,0
wiper.nDrops=50